image: python:2.7-alpine

pages:
  stage: deploy
  script:
  - pip install -r requirements.txt
  - pelican content/ -o public/ -t themes/recipes -s publishconf.py
  artifacts:
    paths:
    - public/
